<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no' />
    <meta name="description" content="">
    <meta http-equiv="cache-control" content="max-age=0" />
    <meta http-equiv="cache-control" content="no-cache" />
    <meta http-equiv="expires" content="0" />
    <meta http-equiv="pragma" content="no-cache" />
    <meta name="theme-color" content="#ff5069" />
    <title>Minifeel</title>

    <link rel="apple-touch-icon" sizes="57x57" href="img/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="img/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="img/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="img/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="img/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="img/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="img/favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="img/favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">


    <!-- Link Swiper's CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/8.1.4/swiper-bundle.css"
        crossorigin="anonymous" referrerpolicy="no-referrer">

    <link rel="stylesheet preload" as="style" title="Basic styles" type="text/css"
        href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css" crossorigin />

    <link rel="stylesheet" href="css/main.css">

</head>
<!-- just a comment -->

<body>
    <!-- Header Starts -->
    <header id="header" class="header" data-aos="fade-down" data-aos-delay="200"></header>

    <div class="category-strip-web" data-aos="fade-down" data-aos-delay="0">
        <ul>
            <li><a href="prod-listing.html">Skin</a></li>
            <li><a href="">Hair</a></li>
            <li><a href="">bath & Shower</a></li>
            <li><a href="fragrance.html">Frangances</a></li>
            <li><a href="luxe.html">Luxe</a></li>
        </ul>
    </div>
    <!-- Header Ends -->

    <!-- Main Container Starts -->
    <div class="main-container">

        <!-- main banner -->
        <div class="main-banner" data-aos="fade-in" data-aos-delay="400">

            <div class="swiper prodMainBnrSwiper">
                <div class="swiper-wrapper">
                    <div class="swiper-slide"><a href=""> <img src="img/prod-main-bnr-img.jpg" alt=""></a></div>
                    <div class="swiper-slide"><a href=""> <img src="img/prod-main-bnr-img.jpg" alt=""></a></div>
                    <div class="swiper-slide"><a href=""> <img src="img/prod-main-bnr-img.jpg" alt=""></a></div>
                    <div class="swiper-slide"><a href=""> <img src="img/prod-main-bnr-img.jpg" alt=""></a></div>

                </div>
                <!-- <div class="swiper-pagination pagination-design"></div> -->
            </div>
        </div>

        <!-- products listing section -->
        <div class="comm-section prod-com-sec-ext-space" data-aos="fade-in" data-aos-delay="400">
            <div class="container">
                <div class="f-row">
                    <!-- left filter section  -->
                    <div class="w20 w-640-100">
                        <ul class="breadcrumb">
                            <li><a href="">Home</a></li>
                            <li>Skin</li>
                        </ul>

                        <div class="prod-list-left-accordion">
                            <div id="accordion">
                                <div class="accordianheader">
                                    <h3>Brand <i class="down-icon icon-chevron-down"></i></h3>
                                </div>
                                <div class="accordianbody">
                                    <ul>
                                        <li>
                                            <div class="accor-check-content">

                                                <input class="styled-checkbox" id="styled-checkbox-1" type="checkbox"
                                                    value="value1">
                                                <label for="styled-checkbox-1">Checkbox</label>
                                            </div>
                                        </li>

                                        <li>
                                            <div class="accor-check-content">
                                                <input class="styled-checkbox" id="styled-checkbox-2" type="checkbox"
                                                    value="value1">
                                                <label for="styled-checkbox-2">Checkbox</label>
                                            </div>
                                        </li>

                                        <li>
                                            <div class="accor-check-content">
                                                <input class="styled-checkbox" id="styled-checkbox-3" type="checkbox"
                                                    value="value1">
                                                <label for="styled-checkbox-3">Checkbox</label>
                                            </div>
                                        </li>

                                        <li>
                                            <div class="accor-check-content">
                                                <input class="styled-checkbox" id="styled-checkbox-4" type="checkbox"
                                                    value="value1">
                                                <label for="styled-checkbox-4">Checkbox</label>
                                            </div>
                                        </li>
                                    </ul>
                                </div>

                                <div class="accordianheader">
                                    <h3>Price <i class="down-icon icon-chevron-down"></i></h3>
                                </div>
                                <div class="accordianbody">
                                    <ul>
                                        <li>
                                            <div class="accor-check-content">
                                                <input class="styled-checkbox" id="styled-checkbox-5" type="checkbox"
                                                    value="value1">
                                                <label for="styled-checkbox-5">Checkbox</label>
                                            </div>
                                        </li>

                                        <li>
                                            <div class="accor-check-content">
                                                <input class="styled-checkbox" id="styled-checkbox-6" type="checkbox"
                                                    value="value1">
                                                <label for="styled-checkbox-6">Checkbox</label>
                                            </div>
                                        </li>

                                        <li>
                                            <div class="accor-check-content">
                                                <input class="styled-checkbox" id="styled-checkbox-7" type="checkbox"
                                                    value="value1">
                                                <label for="styled-checkbox-7">Checkbox</label>
                                            </div>
                                        </li>

                                        <li>
                                            <div class="accor-check-content">
                                                <input class="styled-checkbox" id="styled-checkbox-8" type="checkbox"
                                                    value="value1">
                                                <label for="styled-checkbox-8">Checkbox</label>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>


                    <!-- right - product section -->
                    <div class="w80 w-640-100">

                        <div class="filtering">
                            <div class="seaction-heading">
                                <h3 class="section-heading">Top Picks</h3>
                                <div class="filter-cat row">
                                    <div class="col col-md-3 col-xs-6">
                                        <select class="form-control">
                                            <option value="cat-all">All</option>
                                            <option value="cat-skin">Skin</option>
                                            <option value="cat-hair">Hair</option>
                                            <option value="cat-green">Green</option>
                                        </select>
                                    </div>
                                </div>
                            </div>

                            <div class="f-row f-3 f-800-2 f-576-2 f-480-1 filter-cat-results">
                                <div class="f-col f-cat" data-cat="cat-skin">

                                    <div class="product-box-wrap">
                                        <div class="product-box lblue">
                                            <div class="products">
                                                <div class="product-hover">
                                                    <figure class="products-img products-scard">
                                                        <img src="img/tran-s.png" alt="" class="transparent">
                                                        <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                                        <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-detail">
                                                <a href="prod-detail.html" class="product-title">Stretch mark oil -
                                                    30ml</a>
                                                <p class="product-description">Removes Tan & Dead <br /> Skin |
                                                    Smoothens Skin</p>
                                                <div class="price-wrap">
                                                    <h3 class="product-price">₹399</h3>
                                                    <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                                    <span class="product-discount-detail t-red">(10% off)</span>
                                                </div>
                                                <div class="product-btn-grp">
                                                    <a href="" class="button line small-padding"><span
                                                            class="icon-heart"></span></a>
                                                    <a href="" class="button line"><span
                                                            class="icon-shopping-cart"></span>
                                                        Add to Cart</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>

                                <div class="f-col f-cat" data-cat="cat-skin">

                                    <div class="product-box-wrap">
                                        <div class="product-box lblue">
                                            <div class="products">
                                                <div class="product-hover">
                                                    <figure class="products-img products-scard">
                                                        <img src="img/tran-s.png" alt="" class="transparent">
                                                        <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                                        <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-detail">
                                                <a href="" class="product-title">Stretch mark oil - 30ml</a>
                                                <p class="product-description">Removes Tan & Dead <br /> Skin |
                                                    Smoothens
                                                    Skin</p>
                                                <div class="price-wrap">
                                                    <h3 class="product-price">₹399</h3>
                                                    <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                                    <span class="product-discount-detail t-red">(10% off)</span>
                                                </div>
                                                <div class="product-btn-grp">
                                                    <a href="" class="button line small-padding"><span
                                                            class="icon-heart"></span></a>
                                                    <a href="" class="button line"><span
                                                            class="icon-shopping-cart"></span>
                                                        Add to Cart</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>

                                <div class="f-col f-cat" data-cat="cat-skin">

                                    <div class="product-box-wrap">
                                        <div class="product-box lblue">
                                            <div class="products">
                                                <div class="product-hover">
                                                    <figure class="products-img products-scard">
                                                        <img src="img/tran-s.png" alt="" class="transparent">
                                                        <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                                        <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-detail">
                                                <a href="" class="product-title">Stretch mark oil - 30ml</a>
                                                <p class="product-description">Removes Tan & Dead <br /> Skin |
                                                    Smoothens
                                                    Skin</p>
                                                <div class="price-wrap">
                                                    <h3 class="product-price">₹399</h3>
                                                    <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                                    <span class="product-discount-detail t-red">(10% off)</span>
                                                </div>
                                                <div class="product-btn-grp">
                                                    <a href="" class="button line small-padding"><span
                                                            class="icon-heart"></span></a>
                                                    <a href="" class="button line"><span
                                                            class="icon-shopping-cart"></span>
                                                        Add to Cart</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>


                                <div class="f-col f-cat" data-cat="cat-hair">

                                    <div class="product-box-wrap">
                                        <div class="product-box lblue">
                                            <div class="products">
                                                <div class="product-hover">
                                                    <figure class="products-img products-scard">
                                                        <img src="img/tran-s.png" alt="" class="transparent">
                                                        <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                                        <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-detail">
                                                <a href="" class="product-title">Stretch mark oil - 30ml</a>
                                                <p class="product-description">Removes Tan & Dead <br /> Skin |
                                                    Smoothens
                                                    Skin</p>
                                                <div class="price-wrap">
                                                    <h3 class="product-price">₹399</h3>
                                                    <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                                    <span class="product-discount-detail t-red">(10% off)</span>
                                                </div>
                                                <div class="product-btn-grp">
                                                    <a href="" class="button line small-padding"><span
                                                            class="icon-heart"></span></a>
                                                    <a href="" class="button line"><span
                                                            class="icon-shopping-cart"></span>
                                                        Add to Cart</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>

                                <div class="f-col f-cat" data-cat="cat-hair">

                                    <div class="product-box-wrap">
                                        <div class="product-box lblue">
                                            <div class="products">
                                                <div class="product-hover">
                                                    <figure class="products-img products-scard">
                                                        <img src="img/tran-s.png" alt="" class="transparent">
                                                        <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                                        <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-detail">
                                                <a href="" class="product-title">Stretch mark oil - 30ml</a>
                                                <p class="product-description">Removes Tan & Dead <br /> Skin |
                                                    Smoothens
                                                    Skin</p>
                                                <div class="price-wrap">
                                                    <h3 class="product-price">₹399</h3>
                                                    <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                                    <span class="product-discount-detail t-red">(10% off)</span>
                                                </div>
                                                <div class="product-btn-grp">
                                                    <a href="" class="button line small-padding"><span
                                                            class="icon-heart"></span></a>
                                                    <a href="" class="button line"><span
                                                            class="icon-shopping-cart"></span>
                                                        Add to Cart</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>

                                <div class="f-col f-cat" data-cat="cat-hair">

                                    <div class="product-box-wrap">
                                        <div class="product-box lblue">
                                            <div class="products">
                                                <div class="product-hover">
                                                    <figure class="products-img products-scard">
                                                        <img src="img/tran-s.png" alt="" class="transparent">
                                                        <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                                        <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-detail">
                                                <a href="" class="product-title">Stretch mark oil - 30ml</a>
                                                <p class="product-description">Removes Tan & Dead <br /> Skin |
                                                    Smoothens
                                                    Skin</p>
                                                <div class="price-wrap">
                                                    <h3 class="product-price">₹399</h3>
                                                    <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                                    <span class="product-discount-detail t-red">(10% off)</span>
                                                </div>
                                                <div class="product-btn-grp">
                                                    <a href="" class="button line small-padding"><span
                                                            class="icon-heart"></span></a>
                                                    <a href="" class="button line"><span
                                                            class="icon-shopping-cart"></span>
                                                        Add to Cart</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>


                            </div>
                        </div>



                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- Main Container Ends -->

    <footer id="footer" class="home-footer"></footer>
    <!-- Footer Ends -->


    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js"></script>

    <script src="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.10.4/gsap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.10.4/MotionPathPlugin.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.10.4/ScrollTrigger.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js"></script>

    <script src="js/common.js"></script>
    <script src="js/prod.js"></script>
</body>

</html>